
.button
{
	display: inline-block;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	color: #597390;
	margin-bottom: 15px;
	margin-right: 15px;
	text-shadow: #fff 0 1px 0;
	text-decoration: none;
	padding: 5px 15px;
	border-radius: 2px;
	background-image: -webkit-gradient(linear, left top, left bottom,  color-stop(0, #ffffff),color-stop(1, #dbdbdb));
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
	opacity: 0.8;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	cursor: pointer;
}
.left
{
	float: left ;
}

.right
{
	float: right ;
}

.space
{

}

.button:hover
{
	background-image: -webkit-gradient(linear,left top,left bottom, color-stop(0, #ffffff),color-stop(1, #eeeeee));
	color: #000;
}

.button:active
{
	background-image: -webkit-gradient(linear,left top,left bottom, color-stop(0, #dbdbdb),color-stop(1, #ffffff));
	text-shadow: 0px -1px 0 rgba(255, 255, 255, 0.5);
	margin-top: 1px;
}


.nav 
{
    color:#FFF;

}